﻿@charset "utf-8";

input {
    outline: none;
}

.define-color, .define-color:hover {
    color: white;
}

    .define-color:hover {
        text-decoration: none;
    }

.title-distance {
    margin-bottom: 10px;
}

.date-distance {
    margin-right: 5px;
    margin-top: -2px;
}

/*body {
    font-size: 14px;
    font-family: "Microsoft YaHei";
}*/

/*html {
    position: relative;
}*/

/*.header {
    font-size: 26px;
    margin-top: 40px;
    margin-bottom: 40px;
}*/

/*.footer {
    margin-top: 20px;
    padding: 0 15px;
}*/

/*.orange-line {
    padding-top: 10px;
    border-top: 2px solid #e95881;
    width: 50%;
    float: left;
}

.blue-line {
    padding-top: 10px;
    height: 2px;
    border-top: 2px solid #58bae9;
    width: 50%;
    float: left;
}*/

.apply {
    background: #137caa;
    color: white;
    font-size: 16px;
    padding: 20px 0;
}

.user {
    background: url(../../Resource/Images/user-icon.png) left center no-repeat;
    font-size: 24px;
    color: #555;
    padding-left: 35px;
    margin-top: 30px;
    margin-bottom: 15px;
}

.input {
    height: 30px;
    line-height: 30px;
    width: 100%;
    font-size: 14px;
    border: 1px solid #bdb6a1;
}

.over-flow {
    overflow: hidden;
}

.log-in {
    border: 0;
    background: #f4b12f;
    color: white;
    font-size: 16px;
    padding: 5px 25px;
    margin-right: 20px;
}

.define-distance {
    padding: 15px 0;
    color: #f4b12f;
}

.define-spacing {
    margin-bottom: 15px;
}

.footer-spacing {
    margin-bottom: 60px;
    margin-top: 60px;
}

.define-padding {
    padding-left: 0;
    padding-right: 0;
}

.bottom-spacing {
    margin-bottom: 20px;
}
/* CSS Document */

